#ss-home-page.ss-lion-container {
  position: fixed;
  right: 30px;
  bottom: 116px;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  width: 85px;
  height: 135px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease;
}

#ss-home-page.ss-lion-container.is-visible {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}


#ss-home-page .btn-close {
  position: relative;
  z-index: 50;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  margin-left: auto;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

#ss-home-page .btn-close > svg {
  width: 16px;
  height: 16px;
}

#ss-home-page > .row:first-child {
  flex: 0 0 16px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#ss-home-page .link {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: calc(100% - 16px);
  text-decoration: none;
  position: relative;
  z-index: 40;
  cursor: pointer;
}

#ss-home-page .link .row {
  display: flex;
  justify-content: center;
  align-items: center;
}

#ss-home-page .link .row:first-child {
  flex: 0 0 85px;
  background-color: #fff;
  -webkit-mask-image: url(/on/demandware.static/-/Library-Sites-LOW_SharedLibrary/default/180/home/img/mask.png);
  mask-image: url(/on/demandware.static/-/Library-Sites-LOW_SharedLibrary/default/180/home/img/mask.png);
  -webkit-mask-position: 50%;
  mask-position: 50%;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

#ss-home-page .link .row:first-child > img {
  aspect-ratio: 1;
  max-width: 100%;
  height: auto;
}

#ss-home-page .link .row:last-child {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

#ss-home-page .link .row:last-child > svg {
  width: 59px;
  height: 26px;
}

@media (min-width: 1024px) {
  #ss-home-page.ss-lion-container {
    width: 105px;
    height: 205px;
    right: 46px;
    bottom: 90px;
  }

  #ss-home-page .btn-close,
  #ss-home-page .btn-close > svg {
    width: 24px;
    height: 24px;
  }

  #ss-home-page > .row:first-child {
    flex: 0 0 24px;
  }

  #ss-home-page .link {
    height: calc(100% - 24px);
  }

  #ss-home-page .link .row:first-child {
    flex: 0 0 129px;
  }

  #ss-home-page .link .row:last-child > svg {
    width: 89px;
    height: 39px;
  }
}
